[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=TDESVND Subversion Module
Name[es]=módulo para subversion tdesvnd
Comment=Provides subversion client services
X-TDE-ServiceTypes=KDEDModule
X-TDE-ModuleType=Library
X-TDE-Library=tdesvnd
X-TDE-FactoryName=tdesvnd
X-TDE-Kded-autoload=false
X-TDE-Kded-load-on-demand=true

